StringTokenizer Class Reference

## Public Member Functions

| StringTokenizer (const LogString &str, const LogString &delim)
| ~StringTokenizer ()
bool | hasMoreTokens () const
LogString | nextToken ()

## Protected Attributes

LogString | src
LogString | delim
size_t | pos

## Constructor & Destructor Documentation

StringTokenizer | ( | const LogString & | str,
|  | const LogString & | delim
| ) |  |

~StringTokenizer | ( |  | ) |

## Member Function Documentation

bool hasMoreTokens | ( |  | ) | const

LogString nextToken | ( |  | ) |

## Member Data Documentation

LogString delim

protected

size_t pos

protected

LogString src

protected

The documentation for this class was generated from the following file:

- stringtokenizer.h